#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lens-aeson
version:              1.1
visibility:           public
id:                   lens-aeson-1.1-3n0o5hNlQJNF74UoGtjrTg
key:                  lens-aeson-1.1-3n0o5hNlQJNF74UoGtjrTg
license:              MIT
copyright:
    Copyright (C) 2012 Paul Wilson
    Copyright (C) 2013 Edward A. Kmett

maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/lens/lens-aeson/
synopsis:             Law-abiding lenses for aeson
description:          Law-abiding lenses for aeson.
category:             Numeric
abi:                  4b5698c9cbf3661363a18ab093f75d88
exposed:              True
exposed-modules:      Data.Aeson.Lens
import-dirs:          /usr/lib/ghc-8.10.2/site-local/lens-aeson-1.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/lens-aeson-1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/lens-aeson-1.1
hs-libraries:         HSlens-aeson-1.1-3n0o5hNlQJNF74UoGtjrTg
depends:
    aeson-1.5.4.1-2YgQvnoUGUbFY9GKPCy4dR
    attoparsec-0.13.2.4-4G9TlDXJU9S6AvRY38etcX base-4.14.1.0
    bytestring-0.10.10.0 lens-4.19.2-7T5xue2zDUB9k8hfM4qAyv
    scientific-0.3.6.2-3Rl1TFr6D8iHoas19Ro04G text-1.2.3.2
    unordered-containers-0.2.13.0-1ou2s75HM4jIGJQqER9UBk
    vector-0.12.1.2-93zBJ8pozDnK4B1K8k25VC

haddock-interfaces:   /usr/share/doc/haskell-lens-aeson/html/lens-aeson.haddock
haddock-html:         /usr/share/doc/haskell-lens-aeson/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

